<template>
  <div class="app-backend-index">
<section class="content-header">
            <h1>
              Dashboard
              <small>ภาพรวมการสมัคร</small>
            </h1>
          </section>

          <!-- Main content -->
          <section class="content">

            <div class="row">
              <div class="col-md-12">
                <div class="box box-solid box-bg-navy">
                  <div class="box-header">
                    <h3 class="box-title">จำนวนผู้สมัครของแต่ละค่าย</h3>
                    <div class="box-tools pull-right">
                      <button class="btn btn-box-tool" data-widget="collapse">
                        <i class="fa fa-minus"></i>
                      </button>
                    </div>
                    <!-- /.box-tools -->
                  </div>
                  <!-- /.box-header -->
                  <div class="box-body">
                    <div class="row">
                      <div class="col-15-lg-3 col-xs-12">
                        <!-- small box -->
                        <div class="small-box bg-section-camp_app">
                          <div class="inner">
                            <h3>59 / 30</h3>

                            <p>AppVira</p>
                          </div>
                          <div class="icon">
                            <i class="ion ion-social-codepen"></i>
                          </div>
                          <div class="small-box-footer" style="padding: 0; border-top: 5px solid whitesmoke;">
                            <div class="progress progress-ms bg-gray active" style="margin-bottom: 0;">
                              <div class="progress-bar progress-bar-striped progress-bar-fCamp" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%;">
                                <span class="progress-bar-text">196.67%</span>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <!-- ./col -->
                      <div class="col-15-lg-3 col-xs-12">
                        <!-- small box -->
                        <div class="small-box bg-section-camp_game">
                          <div class="inner">
                            <h3>47 / 30</h3>

                            <p>GamePersky</p>
                          </div>
                          <div class="icon">
                            <i class="ion ion-ios-football"></i>
                          </div>
                          <div class="small-box-footer" style="padding: 0; border-top: 5px solid whitesmoke;">
                            <div class="progress progress-ms bg-gray active" style="margin-bottom: 0;">
                              <div class="progress-bar progress-bar-striped progress-bar-fCamp" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%;">
                                <span class="progress-bar-text">156.67%</span>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <!-- ./col -->
                      <div class="col-15-lg-3 col-xs-12">
                        <!-- small box -->
                        <div class="small-box bg-section-camp_network">
                          <div class="inner">
                            <h3>71 / 30</h3>

                            <p>NetworkTon</p>
                          </div>
                          <div class="icon">
                            <i class="ion ion-wifi"></i>
                          </div>
                          <div class="small-box-footer" style="padding: 0; border-top: 5px solid whitesmoke;">
                            <div class="progress progress-ms bg-gray active" style="margin-bottom: 0;">
                              <div class="progress-bar progress-bar-striped progress-bar-fCamp" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%;">
                                <span class="progress-bar-text">236.67%</span>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <!-- ./col -->
                      <div class="col-15-lg-3 col-xs-12">
                        <!-- small box -->
                        <div class="small-box bg-section-camp_iot">
                          <div class="inner">
                            <h3>57 / 30</h3>

                            <p>IoTSecure</p>
                          </div>
                          <div class="icon">
                            <i class="ion ion-outlet"></i>
                          </div>
                          <div class="small-box-footer" style="padding: 0; border-top: 5px solid whitesmoke;">
                            <div class="progress progress-ms bg-gray active" style="margin-bottom: 0;">
                              <div class="progress-bar progress-bar-striped progress-bar-fCamp" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%;">
                                <span class="progress-bar-text">190.00%</span>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <!-- ./col -->
                      <div class="col-15-lg-3 col-xs-12">
                        <!-- small box -->
                        <div class="small-box bg-section-camp_datasci">
                          <div class="inner">
                            <h3>54 / 30</h3>

                            <p>DataScan</p>
                          </div>
                          <div class="icon">
                            <i class="ion ion-cube"></i>
                          </div>
                          <div class="small-box-footer" style="padding: 0; border-top: 5px solid whitesmoke;">
                            <div class="progress progress-ms bg-gray active" style="margin-bottom: 0;">
                              <div class="progress-bar progress-bar-striped progress-bar-fCamp" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%;">
                                <span class="progress-bar-text">180.00%</span>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <!-- ./col -->
                      <div class="col-lg-9 col-xs-12">
                        <!-- small box -->
                        <div class="small-box" style="background-color: #2c3e50; color: white;">
                          <div class="inner">
                            <h3>288 / 288</h3>

                            <p>จำนวนที่ตรวจใบสมัครแล้ว / จำนวนผู้สมัครทั้งหมด</p>
                          </div>
                          <div class="icon">
                            <i class="ion ion-document-text"></i>
                          </div>
                          <div class="small-box-footer" style="padding: 0; border-top: 5px solid whitesmoke;">
                            <div class="progress progress-ms bg-gray active" style="margin-bottom: 0;">
                              <div class="progress-bar progress-bar-striped progress-bar-fCamp" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%; background-color: #2c3e50;">
                                <span class="progress-bar-text">100.00%</span>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <!-- ./col -->
                      <div class="col-lg-3 col-xs-12">
                        <!-- small box -->
                        <div class="small-box bg-green">
                          <div class="inner">
                            <h3>258</h3>

                            <p>จำนวนใบสมัครที่ผ่าน</p>
                          </div>
                          <div class="icon">
                            <i class="ion ion-checkmark-round"></i>
                          </div>
                          <div class="small-box-footer" style="padding: 0; border-top: 5px solid whitesmoke;">
                            <div class="progress progress-ms bg-green" style="margin-bottom: 0;"></div>
                          </div>
                        </div>
                      </div>
                      <!-- ./col -->
                    </div>
                  </div>
                  <!-- /.box-body -->
                </div>
              </div>
              <!-- ./col -->

              <div class="col-md-6">
                <div class="box box-solid box-bg-navy">
                  <div class="box-header">
                    <h3 class="box-title">รายละเอียดการสมัคร</h3>
                    <div class="box-tools pull-right">
                      <button class="btn btn-box-tool" data-widget="collapse">
                        <i class="fa fa-minus"></i>
                      </button>
                    </div>
                    <!-- /.box-tools -->
                  </div>
                  <!-- /.box-header -->
                  <div class="box-body">
                    <div class="row">
                      <div class="col-lg-12">
                        <table class="table table-bordered">
                          <thead>
                            <tr>
                              <th>ค่าย</th>
                              <th>ชาย</th>
                              <th>หญิง</th>
                              <th>รวม</th>
                              <th width="120">ใบสมัครผ่าน</th>
                            </tr>
                          </thead>
                          <tbody>
                            <tr>
                              <td>Appersky</td>
                              <td>30</td>
                              <td>29</td>
                              <td>59</td>
                              <td>54</td>
                            </tr>
                            <tr>
                              <td>Gamesoft</td>
                              <td>29</td>
                              <td>18</td>
                              <td>47</td>
                              <td>43</td>
                            </tr>
                            <tr>
                              <td>Network Defender</td>
                              <td>44</td>
                              <td>27</td>
                              <td>71</td>
                              <td>63</td>
                            </tr>
                            <tr>
                              <td>IoTech</td>
                              <td>29</td>
                              <td>28</td>
                              <td>57</td>
                              <td>53</td>
                            </tr>
                            <tr>
                              <td>Data Cyber</td>
                              <td>19</td>
                              <td>35</td>
                              <td>54</td>
                              <td>45</td>
                            </tr>
                            <tr>
                              <td align="right">รวม&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
                              <td>151</td>
                              <td>137</td>
                              <td>288</td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <!-- ./col -->
                    </div>
                  </div>
                  <!-- /.box-body -->
                </div>
              </div>
              <!-- ./col -->

            </div>

          </section>
          <!-- /.content -->
  </div>
</template>

<script>
export default {
  name: 'backend-index'
};
</script>

<style>

</style>
